<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>66b32ef6-850f-42ce-b2ba-cf81ed338ea5</common:UUID>
      <name>
        <baseName xml:lang="en">Carbon dioxide (biotic)</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="3353003b-7b0c-43bf-b35d-ce025fc61d48">Emissions to air</common:class>
          <common:class level="1" classId="fd68725d-7162-498e-9507-b1bb116e8bc4">Inorganic emissions to air</common:class>
        </common:classification>
      </classificationInformation>
      <sumFormula>CO2</sumFormula>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Elementary flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="623edf96-39d1-4e6f-9892-674c7228546b" version="22.00.000" type="contact data set" uri="../contacts/623edf96-39d1-4e6f-9892-674c7228546b_22.00.000.xml">
        <common:shortDescription xml:lang="en">PE INTERNATIONAL</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="6562c2f1-ea1c-4c39-a7db-eadcd12dacbe" version="22.00.000" type="flow property data set" uri="../flowproperties/6562c2f1-ea1c-4c39-a7db-eadcd12dacbe_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="32bc6e7b-5739-411b-bcae-8469bbc27a9c" version="22.00.000" type="flow property data set" uri="../flowproperties/32bc6e7b-5739-411b-bcae-8469bbc27a9c_22.00.000.xml">
        <common:shortDescription xml:lang="en">EI99, HA, Human health, Climate Change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.1E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet refObjectId="de15debc-fe6c-4a75-97dc-cca980e5ac85" version="22.00.000" type="flow property data set" uri="../flowproperties/de15debc-fe6c-4a75-97dc-cca980e5ac85_22.00.000.xml">
        <common:shortDescription xml:lang="en">EI99, EA, Human health, Climate Change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.1E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="4">
      <referenceToFlowPropertyDataSet refObjectId="e77c509a-e9db-4fb4-a402-2afa7b9fea52" version="22.00.000" type="flow property data set" uri="../flowproperties/e77c509a-e9db-4fb4-a402-2afa7b9fea52_22.00.000.xml">
        <common:shortDescription xml:lang="en">EI99, IA, Human health, Climate Change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="5">
      <referenceToFlowPropertyDataSet refObjectId="debf4bb6-d311-486d-b342-b04f6bb77022" version="22.00.000" type="flow property data set" uri="../flowproperties/debf4bb6-d311-486d-b342-b04f6bb77022_22.00.000.xml">
        <common:shortDescription xml:lang="en">EDIP 1997, Global warming potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="6">
      <referenceToFlowPropertyDataSet refObjectId="05bb2152-fc10-444c-8fad-823d8fe362ef" version="22.00.000" type="flow property data set" uri="../flowproperties/05bb2152-fc10-444c-8fad-823d8fe362ef_22.00.000.xml">
        <common:shortDescription xml:lang="en">I02+ v2.1 - Global warming 500yr - Midpoint</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="7">
      <referenceToFlowPropertyDataSet refObjectId="ab2aebe9-1756-48aa-8a3d-0d7ea0fa252b" version="22.00.000" type="flow property data set" uri="../flowproperties/ab2aebe9-1756-48aa-8a3d-0d7ea0fa252b_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI, Global Warming Air</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="8">
      <referenceToFlowPropertyDataSet refObjectId="b96b08c6-ee15-4d06-8824-3e77d75da473" version="22.00.000" type="flow property data set" uri="../flowproperties/b96b08c6-ee15-4d06-8824-3e77d75da473_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="9">
      <referenceToFlowPropertyDataSet refObjectId="6c36acd5-bbf0-4296-ac68-75a639b38ec8" version="22.00.000" type="flow property data set" uri="../flowproperties/6c36acd5-bbf0-4296-ac68-75a639b38ec8_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Climate change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="10">
      <referenceToFlowPropertyDataSet refObjectId="94c9aa3a-139c-4193-8380-e93c126f95f5" version="22.00.000" type="flow property data set" uri="../flowproperties/94c9aa3a-139c-4193-8380-e93c126f95f5_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Climate change Ecosystems</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="11">
      <referenceToFlowPropertyDataSet refObjectId="7ac80ad6-5b28-4c0a-9ccb-bacf20614959" version="22.00.000" type="flow property data set" uri="../flowproperties/7ac80ad6-5b28-4c0a-9ccb-bacf20614959_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Climate change Human Health</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="12">
      <referenceToFlowPropertyDataSet refObjectId="e9702218-d04c-42a1-aa1e-6a5767946180" version="22.00.000" type="flow property data set" uri="../flowproperties/e9702218-d04c-42a1-aa1e-6a5767946180_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Global Warming Air</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="13">
      <referenceToFlowPropertyDataSet refObjectId="d6d76efa-378d-4dd3-a2ca-a91a3b7eceab" version="22.00.000" type="flow property data set" uri="../flowproperties/d6d76efa-378d-4dd3-a2ca-a91a3b7eceab_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="14">
      <referenceToFlowPropertyDataSet refObjectId="572b2c4b-51c0-4054-8f4a-7a377c3037e8" version="22.00.000" type="flow property data set" uri="../flowproperties/572b2c4b-51c0-4054-8f4a-7a377c3037e8_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Global Warming Potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="15">
      <referenceToFlowPropertyDataSet refObjectId="47a9e8f5-2107-4716-9eea-d0821960219e" version="22.00.000" type="flow property data set" uri="../flowproperties/47a9e8f5-2107-4716-9eea-d0821960219e_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML96, Global warming potential (GWP 100 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="16">
      <referenceToFlowPropertyDataSet refObjectId="049b3f7b-91d1-4296-ac78-e88457fc6f5c" version="22.00.000" type="flow property data set" uri="../flowproperties/049b3f7b-91d1-4296-ac78-e88457fc6f5c_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML96, Global warming potential (GWP 500 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="17">
      <referenceToFlowPropertyDataSet refObjectId="5caa2f3a-187d-4629-b62d-329452d997ed" version="22.00.000" type="flow property data set" uri="../flowproperties/5caa2f3a-187d-4629-b62d-329452d997ed_22.00.000.xml">
        <common:shortDescription xml:lang="en">EDIP 2003, Global warming</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="18">
      <referenceToFlowPropertyDataSet refObjectId="d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4" version="22.00.000" type="flow property data set" uri="../flowproperties/d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4_22.00.000.xml">
        <common:shortDescription xml:lang="en">UBP, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>200</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="19">
      <referenceToFlowPropertyDataSet refObjectId="788fba63-57b3-4784-9f67-ad43417d18c2" version="22.00.000" type="flow property data set" uri="../flowproperties/788fba63-57b3-4784-9f67-ad43417d18c2_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML96, Global warming potential (GWP 20 years)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="20">
      <referenceToFlowPropertyDataSet refObjectId="24161a89-fbce-4b96-b515-641c99ac0c17" version="22.00.000" type="flow property data set" uri="../flowproperties/24161a89-fbce-4b96-b515-641c99ac0c17_22.00.000.xml">
        <common:shortDescription xml:lang="en">UBP 2006, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>310</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="21">
      <referenceToFlowPropertyDataSet refObjectId="71790765-fe69-42c8-9087-cf58b0c8441c" version="22.00.000" type="flow property data set" uri="../flowproperties/71790765-fe69-42c8-9087-cf58b0c8441c_22.00.000.xml">
        <common:shortDescription xml:lang="en">IPCC global warming, incl biogenic carbon</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="22">
      <referenceToFlowPropertyDataSet refObjectId="6f8973b4-1a7c-4fd0-b704-ad3abfd6c666" version="22.00.000" type="flow property data set" uri="../flowproperties/6f8973b4-1a7c-4fd0-b704-ad3abfd6c666_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Climate change Ecosystems</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="23">
      <referenceToFlowPropertyDataSet refObjectId="772d9a3b-51ac-4d1e-a14a-cd8a82a910f5" version="22.00.000" type="flow property data set" uri="../flowproperties/772d9a3b-51ac-4d1e-a14a-cd8a82a910f5_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Climate change Human Health</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="24">
      <referenceToFlowPropertyDataSet refObjectId="9e0321c7-8f84-401f-aa0d-e7a81c5a8c7f" version="22.00.000" type="flow property data set" uri="../flowproperties/9e0321c7-8f84-401f-aa0d-e7a81c5a8c7f_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Climate change</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
  </flowProperties>
</flowDataSet>
